package depart.commun.monde2d;

import ca.ntro.app.fx.controls.World2dMouseEventFx;
import ca.ntro.app.world2d.World2dFx;

public class MondeDepart2d extends World2dFx {
	
	private Palette2d palette = new Palette2d();
	private Balle2d   balle   = new Balle2d(palette);
	
	public MondeDepart2d() {
		super();
		
		addObject2d("balle",   3, balle);
		addObject2d("palette", 2, palette);
		addObject2d("terrain", 1, new Terrain2dDepart());
	}

	@Override
	protected void onMouseEventNotConsumed(World2dMouseEventFx mouseEvent) {
		
	}

}
